package com.shin1ogawa.service;

import java.util.List;

import com.google.appengine.api.users.User;
import com.shin1ogawa.entity.Messages;

public interface IMessagesService {

	Messages newMessage(User user, String messageBody);

	List<Messages> listAll();
}
